spring.main.banner-mode = console

logging.level.root      = INFO
dhp.swagger.api.host = localhost:8080
#dhp.swagger.api.host = api.scholexplorer.openaire.eu
dhp.swagger.api.basePath = /

maven.pom.path = /META-INF/maven/eu.dnetlib.dhp/scholexplorer-api/effective-pom.xml
#
#spring.thymeleaf.cache=false
#
management.endpoints.web.exposure.include        = prometheus,health
management.endpoints.web.base-path               = /
management.endpoints.web.path-mapping.prometheus = metrics
management.endpoints.web.path-mapping.health     = health

management.metrics.distribution.percentiles-histogram.http.server.requests=false
management.metrics.distribution.slo.http.server.requests=50ms, 100ms, 200ms, 400ms
management.metrics.distribution.percentiles.http.server.requests=0.5, 0.9, 0.95, 0.99, 0.999



scholix.elastic.clusterNodes     =  localhost:9200
scholix.elastic.indexName        =  dli_shadow_scholix
scholix.elastic.socketTimeout    =  60000
scholix.elastic.connectionTimeout=  60000
